{
  "als_fst_cell_nbank_inteday": "290",
  "als_fst_id_nbank_inteday": "138",
  "als_lst_cell_nbank_consnum": "1",
  "als_lst_cell_nbank_csinteday": "1",
  "als_lst_cell_nbank_inteday": "33",
  "als_lst_id_nbank_consnum": "1",
  "als_lst_id_nbank_csinteday": "1",
  "als_lst_id_nbank_inteday": "94",
  "als_m12_cell_avg_monnum": "1.20",
  "als_m12_cell_caon_allnum": "2",
  "als_m12_cell_caon_orgnum": "1",
  "als_m12_cell_max_inteday": "128",
  "als_m12_cell_max_monnum": "2",
  "als_m12_cell_min_inteday": "14",
  "als_m12_cell_min_monnum": "0",
  "als_m12_cell_nbank_allnum": "6",
  "als_m12_cell_nbank_avg_monnum": "1.20",
  "als_m12_cell_nbank_ca_allnum": "2",
  "als_m12_cell_nbank_ca_orgnum": "1",
  "als_m12_cell_nbank_cf_allnum": "4",
  "als_m12_cell_nbank_cf_orgnum": "1",
  "als_m12_cell_nbank_max_inteday": "128",
  "als_m12_cell_nbank_max_monnum": "2",
  "als_m12_cell_nbank_min_inteday": "14",
  "als_m12_cell_nbank_min_monnum": "0",
  "als_m12_cell_nbank_night_allnum": "1",
  "als_m12_cell_nbank_night_orgnum": "1",
  "als_m12_cell_nbank_orgnum": "2",
  "als_m12_cell_nbank_selfnum": "0",
  "als_m12_cell_nbank_sloan_allnum": "6",
  "als_m12_cell_nbank_sloan_orgnum": "2",
  "als_m12_cell_nbank_tot_mons": "5",
  "als_m12_cell_nbank_week_allnum": "2",
  "als_m12_cell_nbank_week_orgnum": "2",
  "als_m12_cell_rel_allnum": "4",
  "als_m12_cell_rel_orgnum": "1",
  "als_m12_cell_tot_mons": "5",
  "als_m12_id_avg_monnum": "1.00",
  "als_m12_id_caon_allnum": "2",
  "als_m12_id_caon_orgnum": "2",
  "als_m12_id_max_inteday": "44",
  "als_m12_id_max_monnum": "1",
  "als_m12_id_min_inteday": "44",
  "als_m12_id_min_monnum": "0",
  "als_m12_id_nbank_allnum": "2",
  "als_m12_id_nbank_avg_monnum": "1.00",
  "als_m12_id_nbank_ca_allnum": "1",
  "als_m12_id_nbank_ca_orgnum": "1",
  "als_m12_id_nbank_max_inteday": "44",
  "als_m12_id_nbank_max_monnum": "1",
  "als_m12_id_nbank_min_inteday": "44",
  "als_m12_id_nbank_min_monnum": "0",
  "als_m12_id_nbank_night_allnum": "0",
  "als_m12_id_nbank_night_orgnum": "0",
  "als_m12_id_nbank_nsloan_allnum": "1",
  "als_m12_id_nbank_nsloan_orgnum": "1",
  "als_m12_id_nbank_orgnum": "2",
  "als_m12_id_nbank_oth_allnum": "1",
  "als_m12_id_nbank_oth_orgnum": "1",
  "als_m12_id_nbank_selfnum": "0",
  "als_m12_id_nbank_sloan_allnum": "1",
  "als_m12_id_nbank_sloan_orgnum": "1",
  "als_m12_id_nbank_tot_mons": "2",
  "als_m12_id_nbank_week_allnum": "0",
  "als_m12_id_nbank_week_orgnum": "0",
  "als_m12_id_tot_mons": "2",
  "als_m3_cell_avg_monnum": "1.00",
  "als_m3_cell_max_inteday": "31",
  "als_m3_cell_max_monnum": "1",
  "als_m3_cell_min_inteday": "31",
  "als_m3_cell_min_monnum": "0",
  "als_m3_cell_nbank_allnum": "2",
  "als_m3_cell_nbank_avg_monnum": "1.00",
  "als_m3_cell_nbank_cf_allnum": "2",
  "als_m3_cell_nbank_cf_orgnum": "1",
  "als_m3_cell_nbank_max_inteday": "31",
  "als_m3_cell_nbank_max_monnum": "1",
  "als_m3_cell_nbank_min_inteday": "31",
  "als_m3_cell_nbank_min_monnum": "0",
  "als_m3_cell_nbank_night_allnum": "1",
  "als_m3_cell_nbank_night_orgnum": "1",
  "als_m3_cell_nbank_orgnum": "1",
  "als_m3_cell_nbank_selfnum": "0",
  "als_m3_cell_nbank_sloan_allnum": "2",
  "als_m3_cell_nbank_sloan_orgnum": "1",
  "als_m3_cell_nbank_tot_mons": "2",
  "als_m3_cell_nbank_week_allnum": "1",
  "als_m3_cell_nbank_week_orgnum": "1",
  "als_m3_cell_rel_allnum": "2",
  "als_m3_cell_rel_orgnum": "1",
  "als_m3_cell_tot_mons": "2",
  "als_m6_cell_avg_monnum": "1.00",
  "als_m6_cell_caon_allnum": "2",
  "als_m6_cell_caon_orgnum": "1",
  "als_m6_cell_max_inteday": "46",
  "als_m6_cell_max_monnum": "1",
  "als_m6_cell_min_inteday": "31",
  "als_m6_cell_min_monnum": "0",
  "als_m6_cell_nbank_allnum": "4",
  "als_m6_cell_nbank_avg_monnum": "1.00",
  "als_m6_cell_nbank_ca_allnum": "2",
  "als_m6_cell_nbank_ca_orgnum": "1",
  "als_m6_cell_nbank_cf_allnum": "2",
  "als_m6_cell_nbank_cf_orgnum": "1",
  "als_m6_cell_nbank_max_inteday": "46",
  "als_m6_cell_nbank_max_monnum": "1",
  "als_m6_cell_nbank_min_inteday": "31",
  "als_m6_cell_nbank_min_monnum": "0",
  "als_m6_cell_nbank_night_allnum": "1",
  "als_m6_cell_nbank_night_orgnum": "1",
  "als_m6_cell_nbank_orgnum": "2",
  "als_m6_cell_nbank_selfnum": "0",
  "als_m6_cell_nbank_sloan_allnum": "4",
  "als_m6_cell_nbank_sloan_orgnum": "2",
  "als_m6_cell_nbank_tot_mons": "4",
  "als_m6_cell_nbank_week_allnum": "2",
  "als_m6_cell_nbank_week_orgnum": "2",
  "als_m6_cell_rel_allnum": "2",
  "als_m6_cell_rel_orgnum": "1",
  "als_m6_cell_tot_mons": "4",
  "als_m6_id_avg_monnum": "1.00",
  "als_m6_id_caon_allnum": "2",
  "als_m6_id_caon_orgnum": "2",
  "als_m6_id_max_inteday": "44",
  "als_m6_id_max_monnum": "1",
  "als_m6_id_min_inteday": "44",
  "als_m6_id_min_monnum": "0",
  "als_m6_id_nbank_allnum": "2",
  "als_m6_id_nbank_avg_monnum": "1.00",
  "als_m6_id_nbank_ca_allnum": "1",
  "als_m6_id_nbank_ca_orgnum": "1",
  "als_m6_id_nbank_max_inteday": "44",
  "als_m6_id_nbank_max_monnum": "1",
  "als_m6_id_nbank_min_inteday": "44",
  "als_m6_id_nbank_min_monnum": "0",
  "als_m6_id_nbank_night_allnum": "0",
  "als_m6_id_nbank_night_orgnum": "0",
  "als_m6_id_nbank_nsloan_allnum": "1",
  "als_m6_id_nbank_nsloan_orgnum": "1",
  "als_m6_id_nbank_orgnum": "2",
  "als_m6_id_nbank_oth_allnum": "1",
  "als_m6_id_nbank_oth_orgnum": "1",
  "als_m6_id_nbank_selfnum": "0",
  "als_m6_id_nbank_sloan_allnum": "1",
  "als_m6_id_nbank_sloan_orgnum": "1",
  "als_m6_id_nbank_tot_mons": "2",
  "als_m6_id_nbank_week_allnum": "0",
  "als_m6_id_nbank_week_orgnum": "0",
  "als_m6_id_tot_mons": "2",
  "code": "00",
  "flag_applyloanstr": "1",
  "flag_datastrategy": "1"
}
